漏洞信息详情

Wireshark 安全漏洞

  • CNNVD编号:CNNVD-201901-142
  • 危害等级: 中危
  • CVE编号: CVE-2019-5719
  • 漏洞类型: 代码问题
  • 发布时间: 2019-01-09
  • 威胁类型: 本地
  • 更新时间: 2019-05-05
  • 厂        商: Wireshark
  • 漏洞来源: Debian

漏洞简介

Wireshark(前称Ethereal)是Wireshark团队开发的一套网络数据包分析软件。该软件的功能是截取网络数据包,并显示出详细的数据以供分析。

Wireshark 2.6.0版本至2.6.5版本和2.4.0版本至2.4.11版本中存在安全漏洞。攻击者可利用该漏洞造成ISAKMP解析器崩溃。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.wireshark.org/security/wnpa-sec-2019-04.html

参考网址

来源:BUGTRAQ

链接:https://seclists.org/bugtraq/2019/Mar/35

来源:MISC

链接:https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=15374

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2019/01/msg00022.html

来源:DEBIAN

链接:https://www.debian.org/security/2019/dsa-4416

来源:MISC

链接:https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=b5b02f2a9b8772d8814096f86c60a32889d61f2c

来源:MISC

链接:https://www.wireshark.org/security/wnpa-sec-2019-04.html

来源:www.debian.org

链接:http://www.debian.org/security/2019/dsa-4416

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/77686

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/152205/Debian-Security-Advisory-4416-1.html

来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10882554

漏洞信息快速查询

相关漏洞

更多